.animated1 {
  -webkit-animation-delay: 0.1s;
  -moz-animation-delay: 0.1s;
  animation-delay: 0.1s;
}

.animated2 {
  -webkit-animation-delay: 0.2s;
  -moz-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.animated3 {
  -webkit-animation-delay: 0.3s;
  -moz-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.animated4 {
  -webkit-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.animated5 {
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.animated6 {
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.animated7 {
  -webkit-animation-delay: 0.7s;
  -moz-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

.animated8 {
  -webkit-animation-delay: 0.8s;
  -moz-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.animated9 {
  -webkit-animation-delay: 0.9s;
  -moz-animation-delay: 0.9s;
  animation-delay: 0.9s;
}

.animated10 {
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}

.animated11 {
  -webkit-animation-delay: 1.1s;
  -moz-animation-delay: 1.1s;
  animation-delay: 1.1s;
}

.animated12 {
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

.animated13 {
  -webkit-animation-delay: 1.3s;
  -moz-animation-delay: 1.3s;
  animation-delay: 1.3s;
}

.animated14 {
  -webkit-animation-delay: 1.4s;
  -moz-animation-delay: 1.4s;
  animation-delay: 1.4s;
}

.animated15 {
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s;
}

.animated16 {
  -webkit-animation-delay: 1.6s;
  -moz-animation-delay: 1.6s;
  animation-delay: 1.6s;
}

.animated17 {
  -webkit-animation-delay: 1.7s;
  -moz-animation-delay: 1.7s;
  animation-delay: 1.7s;
}

.animated18 {
  -webkit-animation-delay: 1.8s;
  -moz-animation-delay: 1.8s;
  animation-delay: 1.8s;
}

.animated19 {
  -webkit-animation-delay: 1.9s;
  -moz-animation-delay: 1.9s;
  animation-delay: 1.9s;
}

.animated20 {
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  animation-delay: 2s;
}

.animated21 {
  -webkit-animation-delay: 2.1s;
  -moz-animation-delay: 2.1s;
  animation-delay: 2.1s;
}

.animated22 {
  -webkit-animation-delay: 2.2s;
  -moz-animation-delay: 2.2s;
  animation-delay: 2.2s;
}

.animated23 {
  -webkit-animation-delay: 2.3s;
  -moz-animation-delay: 2.3s;
  animation-delay: 2.3s;
}

.animated24 {
  -webkit-animation-delay: 2.4s;
  -moz-animation-delay: 2.4s;
  animation-delay: 2.4s;
}

.animated25 {
  -webkit-animation-delay: 2.5s;
  -moz-animation-delay: 2.5s;
  animation-delay: 2.5s;
}

.animated26 {
  -webkit-animation-delay: 2.6s;
  -moz-animation-delay: 2.6s;
  animation-delay: 2.6s;
}

.animated27 {
  -webkit-animation-delay: 2.7s;
  -moz-animation-delay: 2.7s;
  animation-delay: 2.7s;
}

.animated28 {
  -webkit-animation-delay: 2.8s;
  -moz-animation-delay: 2.8s;
  animation-delay: 2.8s;
}

.animated29 {
  -webkit-animation-delay: 2.9s;
  -moz-animation-delay: 2.9s;
  animation-delay: 2.9s;
}

.animated30 {
  -webkit-animation-delay: 3s;
  -moz-animation-delay: 3s;
  animation-delay: 3s;
}

.animated31 {
  -webkit-animation-delay: 3.1s;
  -moz-animation-delay: 3.1s;
  animation-delay: 3.1s;
}

.animated32 {
  -webkit-animation-delay: 3.2s;
  -moz-animation-delay: 3.2s;
  animation-delay: 3.2s;
}

.animated33 {
  -webkit-animation-delay: 3.3s;
  -moz-animation-delay: 3.3s;
  animation-delay: 3.3s;
}

.animated34 {
  -webkit-animation-delay: 3.4s;
  -moz-animation-delay: 3.4s;
  animation-delay: 3.4s;
}

.animated35 {
  -webkit-animation-delay: 3.5s;
  -moz-animation-delay: 3.5s;
  animation-delay: 3.5s;
}

.animated36 {
  -webkit-animation-delay: 3.6s;
  -moz-animation-delay: 3.6s;
  animation-delay: 3.6s;
}

.animated37 {
  -webkit-animation-delay: 3.7s;
  -moz-animation-delay: 3.7s;
  animation-delay: 3.7s;
}

.animated38 {
  -webkit-animation-delay: 3.8s;
  -moz-animation-delay: 3.8s;
  animation-delay: 3.8s;
}

.animated39 {
  -webkit-animation-delay: 3.9s;
  -moz-animation-delay: 3.9s;
  animation-delay: 3.9s;
}

.animated40 {
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  animation-delay: 4s;
}

.animated41 {
  -webkit-animation-delay: 4.1s;
  -moz-animation-delay: 4.1s;
  animation-delay: 4.1s;
}

.animated42 {
  -webkit-animation-delay: 4.2s;
  -moz-animation-delay: 4.2s;
  animation-delay: 4.2s;
}

.animated43 {
  -webkit-animation-delay: 4.3s;
  -moz-animation-delay: 4.3s;
  animation-delay: 4.3s;
}

.animated44 {
  -webkit-animation-delay: 4.4s;
  -moz-animation-delay: 4.4s;
  animation-delay: 4.4s;
}

.animated45 {
  -webkit-animation-delay: 4.5s;
  -moz-animation-delay: 4.5s;
  animation-delay: 4.5s;
}

.animated46 {
  -webkit-animation-delay: 4.6s;
  -moz-animation-delay: 4.6s;
  animation-delay: 4.6s;
}

.animated47 {
  -webkit-animation-delay: 4.7s;
  -moz-animation-delay: 4.7s;
  animation-delay: 4.7s;
}

.animated48 {
  -webkit-animation-delay: 4.8s;
  -moz-animation-delay: 4.8s;
  animation-delay: 4.8s;
}

.animated49 {
  -webkit-animation-delay: 4.9s;
  -moz-animation-delay: 4.9s;
  animation-delay: 4.9s;
}

.animated50 {
  -webkit-animation-delay: 5s;
  -moz-animation-delay: 5s;
  animation-delay: 5s;
}

.top_bar.fixed {
  position: fixed;
  animation-name: slideDown;
  -webkit-animation-name: slideDown;
  animation-duration: 0.5s;
  -webkit-animation-duration: 0.5s;
  z-index: 999;
  visibility: visible !important;
  top: 0px;
}

.top_bar.fixed #menu_wrapper div .nav {
  margin-top: 16px;
}

.top_bar.fixed #searchform {
  margin-top: 8px;
}

.top_bar.fixed .header_cart_wrapper {
  margin-top: 21px;
}

.top_bar.fixed #menu_wrapper div .nav>li>a {
  padding-bottom: 24px;
}

.top_bar.fixed .logo_wrapper img {
  max-height: 40px;
  width: auto;
}

#wrapper {
  overflow-x: hidden;
}

.mobile_menu_wrapper {
  overflow: auto;
}

body.js_nav .mobile_menu_wrapper {
  display: block;
}

.gallery_type,
.portfolio_type {
  opacity: 1;
}

#searchform input[type=text] {
  width: 75%;
}

.woocommerce .logo_wrapper img {
  max-width: 50%;
}

@media only screen and (max-width: 768px) {
  html[data-menu=leftmenu] .mobile_menu_wrapper {
    right: 0;
    left: initial;
    -webkit-transform: translate(360px, 0px);
    -ms-transform: translate(360px, 0px);
    transform: translate(360px, 0px);
    -o-transform: translate(360px, 0px);
  }
}

#sub_menu .sub-menu li a {
  font-size: 22px;
  line-height: 2em;
}

@media (max-width: 1320px) {
  #sub_menu .sub-menu li a {
    font-size: 14px !important;
  }
}

body .mobile_menu_wrapper {
  background: rgba(255, 255, 255, 0.85);
}

.mobile_menu_wrapper {
  right: -10px;
  left: auto;
  -webkit-transform: translate(100%, 0px);
  -moz-transform: translate(100%, 0px);
  transform: translate(100%, 0px);
}

body.js_nav .mobile_menu_wrapper,
html[data-menu=leftmenu] body.js_nav .mobile_menu_wrapper {
  -webkit-transform: translate(calc(100% -360px), 0px);
  -ms-transform: translate(calc(100% - 360px), 0px);
  transform: translate(calc(100% - 360px), 0px);
  right: 0;
  left: auto;
}

@media only screen and (max-width: 767px) {

  body.js_nav .mobile_menu_wrapper,
  html[data-menu=leftmenu] body.js_nav .mobile_menu_wrapper {
    -webkit-transform: translate(calc(100% - 270px), 0px);
    -ms-transform: translate(calc(100% - 270px), 0px);
    transform: translate(calc(100% - 270px), 0px);
  }
}

@media only screen and (min-width: 960px) {
  .top_bar.scroll {
    -webkit-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -o-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    transform: translateY(-100px);
    opacity: 0;
  }

  .top_bar.scroll.scroll_up {
    -webkit-transform: translateY(00px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
  }

  .header_style_wrapper {
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }

  .header_style_wrapper.scroll_down {
    opacity: 0;
    z-index: 0;
  }

  .header_style_wrapper.scroll_up {
    opacity: 1;
  }
}

.frame_top,
.frame_bottom,
.frame_left,
.frame_right {
  background: #FF2D55;
}

#page_caption.hasbg .page_title_wrapper .page_title_inner {
  width: 80%;
}

.one {
  overflow-y: hidden;
}

#close_mobile_menu.open {
  z-index: 1;
}

#mobile_menu_close {
  z-index: 2;
}

.fullscreen_share_content .page_tagline {
  text-align: center;
}
